MX2P_Y(5)

NAME
mx2p_y

SYNOPSIS
Genlib call :
  LOINS("mx2p_y","name","i0","l0","i1","l1","t","vdd","vss",0);

DESCRIPTION
- Interface
   entity mx2p_y is
     port(
        i0 : in bit;
        l0 : in bit;
        i1 : in bit;
        l1 : in bit;
        t : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    t <= ((i1 and l1) or (i0 and l0));

- Physical features
   number of grids : 8
   number of feed-through : 3

- Timing caracteristics
   i0 : 57 (fF)
   l0 : 57 (fF)
   i1 : 57 (fF)
   l1 : 57 (fF)